.bx-breadcrumb {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 86%;
    max-width: 1651.2px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 7%;
}
.bx-breadcrumb .container {
    width: auto;
    margin: 0;
    padding: 0;
}
.main-wrapper .col-xs-12,
.main-wrapper .row {
    max-width: 100vw;
    width: 100%;
    min-width: 100vw;
    padding: 0;
}